uuid: 2f712800-30ef-4ceb-9268-de852521d585
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_caminos_secondary
    - node.type.camino
    - node.type.home
id: node.home.field_caminos_secondary
field_name: field_caminos_secondary
entity_type: node
bundle: home
label: 'Caminos secundarios'
description: 'Indicar la segunda fila con los cuatro caminos secundarios'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
